Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002441TestLinkAPI - XMLRPCpublic2009-04-27 14:352010-05-01 20:36
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9 Beta 2 
Summary0002441: new methods - getTestProjectByName(), getTestPlanByName()
DescriptiongetTestProjectByName(): giving test project name will return all basic test project data

getTestPlanByName(): giving test project name AND test plan name will return all basic test project data


This two method will be useful to get test project and test plan internal ID
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-04-27 14:35 fman New Issue
2009-04-27 14:36 fman Status new => assigned
2009-04-27 14:36 fman Assigned To => fman
2009-05-02 22:26 fman Status assigned => resolved
2009-05-02 22:26 fman Fixed in Version => 1.9 (DEV)
2009-05-02 22:26 fman Resolution open => fixed
2010-05-01 20:36 fman Status resolved => closed
2013-04-25 17:30 fman Category TL API => XMLRPC API
2013-04-25 17:30 fman Category XMLRPC API => API - XMLRPC



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker